				
				<?php if($item['image_url']) { ?>
					<div id="market-item-image-wrapper">
						<img src="<?php echo $item['image_url']; ?>" />
					</div>
				<?php } ?>
					
					<div id="market-item-details">
					
						<h2><?php echo $item['name']; ?></h2>
					
					<?php
					// Если товар уже куплен
					if(isAlreadyBought($item)) { ?>
						<div class="notification ok">
							<p><b>Спасибо за покупку!</b></p>
							<p>Теперь вы можете <a href="?download=<?php echo $item['id']; ?>&hash=<?php echo $item['hash']; ?>">скачать данный товар</a>.</p>
						</div>
					<?php } ?>
					
						<dl id="item-meta">
						<?php if(isset($item['filename']) && mb_strlen($item['filename']) > 0) { ?>
							<dt>Файл</dt>
							<dd><?php echo $item['filename']; ?></dd>
						<?php } ?> 
							
						<?php if(isset($item['filesize']) && mb_strlen($item['filesize']) > 0) { ?>
							<dt>Размер</dt>
							<dd><?php echo $item['filesize']; ?></dd>
						<?php } ?>
						
						<?php if(isset($item['price']) && mb_strlen($item['price']) > 0) { ?>	
							<dt>Цена</dt>
							<dd>
								<?php if($item['price_free'] == '1') { ?>
									Свободная, но не менее, чем
								<?php } ?>
								<?php echo displayPrice($item['price'], $item['currency']);?>
							</dd>
						<?php } ?>
						</dl>
						
						<div id="item-descr"><?php echo nl2br($item['descr']); ?></div>
					
					<?php
					// Если товар уже куплен
					if(isAlreadyBought($item)) { ?>
						
						<div id="download-or-buy-item-buttons">
							<a href="?download=<?php echo $item['id']; ?>&hash=<?php echo $item['hash']; ?>" class="btn"><span><span>Скачать файл товара</span></span></a>
						</div>
					
					<?php } 
					// Если еще не куплен
					elseif (sizeof($_BILLINGS) > 0) { ?>
						<form id="buy-item-form" method="post" action="./?bill=<?php echo $item['id']; ?>">
							<fieldset id="download-or-buy-item-buttons">
							<?php if($item['price_free'] != '1') { ?>
								<button type="submit" class="btn primary"><span><span>Купить за <b><?php echo displayPrice($item['price'], $item['currency']);?></b></span></span></button>							
							<?php } else { ?>
								<button type="submit" class="btn primary"><span><span>Купить<b></b></span></span></button>
								&nbsp;за
								<input type="text" class="money-field" name="price" value="<?php echo formatPrice($item['price']);?>" title="Вы можете указать любую цену, но не менее, чем <?php echo displayPrice($item['price'], $item['currency']);?>" />	
								<?php echo $currencies_lc[$item['currency']];?>	
							<?php } ?>
							
							<?php if(sizeof($_BILLINGS) == 1) { ?>
								<input type="hidden" name="merchant" value="<?php echo key($_BILLINGS); ?>" />
							<?php } else { ?>
								&nbsp;через сервис
								<select class="medium-field" name="merchant">
								<?php $i = 0; while($billing = current($_BILLINGS)) { ?>
									<option value="<?php echo key($_BILLINGS); ?>"<?php if($i == 0) { ?> selected="selected"<?php } ?>><?php echo $billing['name']; ?></option>
								<?php next($_BILLINGS); $i ++; } ?>
								</select>
							<?php } ?>
							</fieldset>
						</form>
					<?php }
					// Если не настроен ни один из биллингов
					elseif (sizeof($_BILLINGS) == 0) { ?>
						<div class="notification error">
							<p><b>В настоящее время вы не можете принимать оплату за свои товары.</b></p>
							<p>Вы не можете продавать товары, пока не настроен хотя бы один из способов приема платежей.<br/>Перейдите <a href="./admin/?billings">на страницу настроек платежей</a> и выполните указанные действия.</p>
						</div>
					<?php } ?>
					</div>