					<h2>
						<a href="./">Список товаров</a>&nbsp;&rarr;
					<?php if(!$item['id']) { ?>
						Новый товар
					<?php } else { ?>
						Редактирование товара
					<?php } ?>
					</h2>
					
				<?php include_once(MARKET_APP_PATH . '/templates/admin/inc.install.error.php'); ?>
					
					<form id="new-item" action="./?save" enctype="multipart/form-data" method="post">
						<fieldset class="outlined">
							<legend>Информация о товаре</legend>
							
							<dl>
								<dt class="required">
									<label>Название товара</label>
								</dt>
								<dd>
									<input type="text" class="standart-field limited-length" name="name" id="new-item-name" value="<?php echo $item['name']; ?>" maxlength="<?php echo MARKET_NAME_MAX_LENGTH; ?>"/>								
									<div class="comment">Максимум <b><?php echo MARKET_NAME_MAX_LENGTH; ?></b> символов.</div>
								</dd>								
								
								<dt class="required">
									<label>Файл товара</label>
								</dt>
								<dd>
								<?php if(isset($item['filename'])) { ?>
									<div class="item-file-name">
										<a href="../?download=<?php echo $item['id']; ?>&hash=<?php echo $item['hash']; ?>" title="Скачать файл"><?php echo $item['filename']; ?></a>
									</div>
									<div class="item-file-action">
										Хотите <a href="#delete" class="action">удалить и загрузить другой</a>?
									</div>
									<div class="item-file-uploader no-display">
								<?php } else { ?>
									<div class="item-file-uploader">
								<?php } ?>
										<input type="file" name="file" id="new-item-file" />
										<div class="comment">Файл любого формата. Максимальный размер&nbsp;&mdash; <b><?php echo MARKET_UPLOAD_SIZE; ?> МБ</b>.</div>
									</div>
								</dd>								
								
								<dt class="required">
									<label>Цена товара</label>
								</dt>
								<dd>
									<div>
										<select class="medium-field" name="price_free">
											<option value="0"<?php if($item['price_free'] == '0' || $item['price_free'] == '') { ?> selected="selected"<?php } ?>>Фиксированная, равная</option>
											<option value="1"<?php if($item['price_free'] == '1') { ?> selected="selected"<?php } ?>>Свободная не менее, чем</option>
										</select>
										<input type="price" class="price-field" name="price" id="new-item-price" value="<?php echo formatPrice($item['price']); ?>" />
										<select class="small-field" name="currency" id="new-item-currency">
										<?php $i = 0; foreach($currencies_l as $currency) { ?>
											<option <?php if($i == $item['currency']) { ?> selected="selected"<?php } ?> value="<?php echo $i; ?>"><?php echo $currency; ?></option>
										<?php $i ++; } ?>
										</select>
									</div>
								</dd>								
								
								<dt>
									<label>Изображение товара</label>
								</dt>
								<dd>
								<?php if(isset($item['image']) && $item['image_url']) { ?>
									<div class="item-file-name">
										<a class="new-window" href="<?php echo $item['image_url']; ?>" title="Посмотреть изображение товара (откроется в новом окне)" target="_blank"><?php echo $item['image']; ?></a>
									</div>
									<div class="item-file-action">
										Хотите <a href="#delete" class="action">удалить и загрузить другую</a>?
									</div>
									<div class="item-file-uploader no-display">
								<?php } else { ?>
									<div class="item-file-uploader">
								<?php } ?>
										<input type="file" name="image" id="new-item-file" />
										<div class="comment">
											Картинка в формате <b>PNG</b>, <b>GIF</b> или <b>JPEG</b>.<br/>
											Максимальный размер&nbsp;&mdash; <b><?php echo MARKET_UPLOAD_SIZE; ?> МБ</b>. Можно не указывать.</div>
									</div>
								</dd>
								
								
								
								<dt>
									<label>Описание товара</label>
								</dt>
								<dd>
									<textarea class="wide-field limited-length" name="descr" id="new-item-descr" maxlength="<?php echo MARKET_DESCR_MAX_LENGTH; ?>"><?php echo $item['descr']; ?></textarea>
									<div class="comment">Максимум <b><?php echo MARKET_DESCR_MAX_LENGTH; ?></b> символов. Можно не заполнять.</div>
								</dd>
							</dl>
						</fieldset>
						
						<fieldset class="buttons">
							<button class="btn primary"><span><span><?php if(!$item['id']) { ?>Добавить товар<?php } else { ?>Изменить информацию<?php } ?></span></span></button>
							&nbsp;или <a href="./">вернуться к списку товаров</a>
							
							<?php if(isset($item['id'])) { ?>
								<input type="hidden" name="id" value="<?php echo $item['id']; ?>" />
							<?php } ?>
							
							<?php if(isset($item['hash'])) { ?>
								<input type="hidden" name="hash" value="<?php echo $item['hash']; ?>" />
							<?php } ?>
							
							<?php if(isset($item['filename'])) { ?>
								<input type="hidden" name="_file[name]" id="new-item-_file" value="<?php echo $item['filename']; ?>" />
							<?php } ?>
						</fieldset>
					</form>