					<h2>Настройка оплаты</h2>


					<?php if($_action == 'installing' && isset($_saved)) { ?>
						<div class="notification ok">
							<p><b>Настройки приема платежей успешно сохранены.</b><br/>Теперь можно <a href="./?add">добавить товар</a> для продажи.</p>
						</div>
					<?php } elseif(isset($_saved)) { ?>
						<div class="notification ok">
							<p>Настройки приема платежей успешно сохранены.</p>
						</div>
					<?php } else { ?>
						<div class="notification info">
							<p><b>Настройка приема платежей через биллинг-агрегатор «Робокасса»</b></p>
						<p>Если у вас еще нет аккаунта в системе «Робокасса», то необходимо сначала <a href="https://www.robokassa.ru/ru/Index.aspx?" target="_blank">зарегистрироваться</a>.</p>
						</div>
					<?php } ?>

					<form id="billings-config" action="./?save_billings<?php if($_action != '') { ?>&<?php echo $_action; ?><?php } ?>" method="post">
						<fieldset class="outlined">
							<legend>Робокасса</legend>

							<dl>
								<dt class="required">
									<label>Имя пользователя</label>
								</dt>
								<dd>
									<input type="hidden" name="robokassa[name]" value="Робокасса (карты, терминалы, SMS, эл. деньги)" />
									<input type="text" class="standart-field required" name="robokassa[login]" id="robokassa-login" value="<?php if(isset($_BILLING['robokassa'])) echo $_BILLING['robokassa']['login']; ?>" />
									<div class="comment">Скопируйте в это поле ваше имя пользователя в сервисе «Робокасса».</div>
								</dd>

								<dt class="required">
									<label>Пароль №1</label>
								</dt>
								<dd>
									<input type="password" class="standart-field required" name="robokassa[pass1]" id="robokassa-pass-1" value="<?php if(isset($_BILLING['robokassa'])) echo $_BILLING['robokassa']['pass1']; ?>" />
									<div class="comment">Скопируйте в это поле пароль #1 из раздела «Администрирование».</div>
								</dd>

								<dt class="required">
									<label>Пароль №2</label>
								</dt>
								<dd>
									<input type="password" class="standart-field required" name="robokassa[pass2]" id="robokassa-pass-2" value="<?php if(isset($_BILLING['robokassa'])) echo $_BILLING['robokassa']['pass2']; ?>" />
									<div class="comment">Скопируйте в это поле пароль #2 из раздела «Администрирование».</div>
								</dd>

								<dt class="required">
									<label>Валюта аккаунта</label>
								</dt>
								<dd>
									<ul class="checkboxes">
										<li>
											<label>
												<input type="radio" name="robokassa[d_cur]" value="RUB" class="required" <?php if((isset($_BILLING['robokassa']) && $_BILLING['robokassa']['d_cur'] == 'RUB') || !isset($_BILLING['robokassa'])) { ?> checked="checked"<?php } ?> /> рубли
											</label>
										</li>
										<li>
											<label>
												<input type="radio" name="robokassa[d_cur]" value="USD" class="required" <?php if(isset($_BILLING['robokassa']) && $_BILLING['robokassa']['d_cur'] == 'USD') { ?> checked="checked"<?php } ?> /> доллары
											</label>
										</li>
									</ul>
									<div class="comment">Укажите валюту, в которой рассчитывается текущий баланс в «Робокассе».</div>
								</dd>

								<dt class="required">
									<label>Настройка адресов</label>
								</dt>
								<dd>
									<p>Скопируйте адреса, указанные ниже и вставьте их в соответствующие поля формы раздела «<a href="https://auth.robokassa.ru/partner/Login.aspx" target="_blank">Администрирование</a>» в вашем аккаунте в системе «Робокасса».</p>
									<p>В скобках указан метод, который необходимо выбрать в выпадающем списке под соответствующим полем:</p>
									<p><b>Result URL (метод POST)</b>:<br/><?php echo MARKET_FULL_URL . MARKET_ROOT_URL ; ?>/?merchant=robokassa&return=result</p>
									<p><b>Success URL (метод POST)</b>:<br/><?php echo MARKET_FULL_URL . MARKET_ROOT_URL ; ?>/?merchant=robokassa&return=success</p>
									<p><b>Fail URL (метод POST)</b>:<br/><?php echo MARKET_FULL_URL . MARKET_ROOT_URL ; ?>/?merchant=robokassa&return=fail</p>
								</dd>
							</dl>
						</fieldset>

						<fieldset class="outlined">
							<legend>Webmoney Merchant</legend>

							<dl>
								<dt class="required">
									<label>Номер кошелька</label>
								</dt>
								<dd>
									<input type="hidden" name="webmoney[name]" value="Webmoney" />
									<input type="text" class="standart-field required" name="webmoney[purse]" id="webmoney-purse" value="<?php if(isset($_BILLING['webmoney'])) echo $_BILLING['webmoney']['purse']; ?>" />
									<div class="comment">Скопируйте в это номер кошелька, на который вы хотите принимать платежи<br/>(вместе с буквой, например, R123456789876). Можно указывать Z, R или E кошельки.</div>
								</dd>

								<dt class="required">
									<label>Секретный ключ</label>
								</dt>
								<dd>
									<input type="password" class="standart-field required" name="webmoney[pass]" id="webmoney-pass" value="<?php if(isset($_BILLING['webmoney'])) echo $_BILLING['webmoney']['pass']; ?>" />
									<div class="comment">Скопируйте в это поле ваш секретный ключ.</div>
								</dd>

								<dt class="required">
									<label>Настройка Webmoney Merchant</label>
								</dt>
								<dd>
									<p>Поля Result URL, Success URL и Fail URL оставить пустыми. В качестве метода вызова для Success URL и Fail URL выбрать POST.</p>
									<p>Установить галочки для чекбоксов «Передавать параметры в предварительном запросе» и «Позволять использовать URL, передаваемые в форме».</p>
									<p>Метод шифрования контрольной подписи&nbsp;&mdash; MD5.</p>
								</dd>
							</dl>
						</fieldset>

						<fieldset class="outlined">
							<legend>Payeer</legend>

							<dl>
								<dt class="required">
									<label>Индификатор магазина</label>
								</dt>
								<dd>
									<input type="hidden" name="payeer[name]" value="Payeer" />
									<input type="text" class="standart-field required" name="payeer[m_shop]" id="payeer-m_shop" value="<?php if(isset($_BILLING['payeer'])) echo $_BILLING['payeer']['m_shop']; ?>" />
									<div class="comment">Скопируйте индификатор магазина</div>
								</dd>

								<dt class="required">
									<label>Секретный ключ</label>
								</dt>
								<dd>
									<input type="text" class="standart-field required" name="payeer[m_key]" id="payeer-m_key" value="<?php if(isset($_BILLING['payeer'])) echo $_BILLING['payeer']['m_key']; ?>" />
									<div class="comment">Скопируйте в это поле ваш секретный ключ.</div>
								</dd>

								<dt class="required">
									<label>Валюта аккаунта</label>
								</dt>
								<dd>
									<ul class="checkboxes">
										<li>
											<label>
												<input type="radio" name="payeer[d_cur]" value="RUB" class="required" <?php if((isset($_BILLING['payeer']) && $_BILLING['payeer']['d_cur'] == 'RUB') || !isset($_BILLING['payeer'])) { ?> checked="checked"<?php } ?> /> рубли
											</label>
										</li>
										<li>
											<label>
												<input type="radio" name="payeer[d_cur]" value="USD" class="required" <?php if(isset($_BILLING['payeer']) && $_BILLING['payeer']['d_cur'] == 'USD') { ?> checked="checked"<?php } ?> /> доллары
											</label>
										</li>
									</ul>
									<div class="comment">Укажите валюту, в которой рассчитывается текущий баланс в «Payeer».</div>
								</dd>

								<dt class="required">
									<label>Настройка адресов</label>
								</dt>
								<dd>
									<p><b>URL обработчика:</b>:<br/><?php echo MARKET_FULL_URL . MARKET_ROOT_URL ; ?>/?merchant=payeer&return=result</p>
									<p><b>URL успешной оплаты:</b>:<br/><?php echo MARKET_FULL_URL . MARKET_ROOT_URL ; ?>/?merchant=payeer&return=success</p>
									<p><b>URL неуспешной оплаты :</b>:<br/><?php echo MARKET_FULL_URL . MARKET_ROOT_URL ; ?>/?merchant=payeer&return=fail</p>
								</dd>
							</dl>
						</fieldset>

						<fieldset class="outlined">
							<legend>Интеркасса</legend>

							<dl>
								<dt class="required">
									<label>Индификатор магазина</label>
								</dt>
								<dd>
									<input type="hidden" name="interkassa[name]" value="Интеркасса" />
									<input type="text" class="standart-field required" name="interkassa[ik_shop]" id="interkassa-ik_shop" value="<?php if(isset($_BILLING['interkassa'])) echo $_BILLING['interkassa']['ik_shop']; ?>" />
									<div class="comment">Скопируйте индификатор магазина</div>
								</dd>

								<dt class="required">
									<label>Секретный ключ</label>
								</dt>
								<dd>
									<input type="text" class="standart-field required" name="interkassa[ik_key]" id="interkassa-ik_key" value="<?php if(isset($_BILLING['interkassa'])) echo $_BILLING['interkassa']['ik_key']; ?>" />
									<div class="comment">Скопируйте в это поле ваш секретный ключ.</div>
								</dd>

								<dt class="required">
									<label>Валюта аккаунта</label>
								</dt>
								<dd>
									<ul class="checkboxes">
										<li>
											<label>
												<input type="radio" name="interkassa[d_cur]" value="RUB" class="required" <?php if((isset($_BILLING['interkassa']) && $_BILLING['interkassa']['d_cur'] == 'RUB') || !isset($_BILLING['interkassa'])) { ?> checked="checked"<?php } ?> /> рубли
											</label>
										</li>
										<li>
											<label>
												<input type="radio" name="interkassa[d_cur]" value="USD" class="required" <?php if(isset($_BILLING['interkassa']) && $_BILLING['interkassa']['d_cur'] == 'USD') { ?> checked="checked"<?php } ?> /> доллары
											</label>
										</li>
									</ul>
									<div class="comment">Укажите валюту, в которой рассчитывается текущий баланс в «Интеркасса».</div>
								</dd>

								<dt class="required">
									<label>Настройка адресов</label>
								</dt>
								<dd>
									<p><b>URL обработчика:</b>:<br/><?php echo MARKET_FULL_URL . MARKET_ROOT_URL ; ?>/?merchant=interkassa&return=result</p>
									<p><b>URL успешной оплаты:</b>:<br/><?php echo MARKET_FULL_URL . MARKET_ROOT_URL ; ?>/?merchant=interkassa&return=success</p>
									<p><b>URL неуспешной оплаты :</b>:<br/><?php echo MARKET_FULL_URL . MARKET_ROOT_URL ; ?>/?merchant=interkassa&return=fail</p>
								</dd>
							</dl>
						</fieldset>


						<fieldset class="buttons">
							<button class="btn primary"><span><span>Сохранить</span></span></button>
						</fieldset>
					</form>